RSS   Vulnerabilities for 'Ajax-random-post'   RSS

2016-10-10
 
CVE-2016-1000127

 

 
Reflected XSS in wordpress plugin ajax-random-post v2.00

 


Copyright 2017, cxsecurity.com